---
layout: rule
title: Do-ocracy
permalink: /rules/do-ocracy/

community-name: 
structure: Those who take initiative to do work for the community have the implicit authority to decide how they do that work. Do-ers should keep in mind the best interests of the community as a whole and consult with community members when those best interests are not clear. If any community members object, they can start a proposal to halt what someone is doing.
mission:
values: This community shares a bias for action and a commitment to empowering and encouraging its members. Exceptions should be on the basis of serious ethical or moral objections, not disagreements.
rights: Members have a right to decide how they make their contributions, while other members have the right to object on the basis of serious objections.
membership: 
removal: 
decision: Individual members and subgroups can decide what and how they want to contribute to the community, respecting previously passed policies. If another member holds serious ethical or moral objections, that member can create a proposal stating clearly what actions should be prohibited. The proposal goes for a vote before all members for 1 week. If at least 2/3 of voting members agree with the proposal, it passes and becomes a policy for the community.
deliberation: 
implementation: Community members are responsible for ensuring their own adherence to community policies.
oversight: 
limits: 
records: 
modification: 
---

Blends [do-ocracy](https://communitywiki.org/wiki/DoOcracy) and [lazy consensus](https://community.apache.org/committers/lazyConsensus.html).
